<ART ID="1230014" PID="2622" JID="147" BPAGE="1230014-1" EPAGE="1230014-31" PII="S0217984912300141" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE FULDE&#x2013;FERRELL&#x2013;LARKIN&#x2013;OVCHINNIKOV STATE IN A 3D FERMI GAS SUBJECTED TO A 1D PERIODIC POTENTIAL</MTI>
<RTI>The Fulde&#x2013;Ferrell&#x2013;Larkin&#x2013;Ovchinnikov State in a 3D Fermi Gas</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JEROEN P. A.</FNM>
<SNM>DEVREESE</SNM>
<X-REF REFID="S0217984912300141AF001"></X-REF>
</AUT>
<AUT>
<FNM>SERGHEI</FNM>
<SNM>KLIMIN</SNM>
<X-REF REFID="S0217984912300141AF001"></X-REF>
</AUT>
<AUT>
<FNM>MICHIEL</FNM>
<SNM>WOUTERS</SNM>
<X-REF REFID="S0217984912300141AF001"></X-REF>
</AUT>
<AUT>
<FNM>JACQUES</FNM>
<SNM>TEMPERE</SNM>
<X-REF REFID="S0217984912300141AF001"></X-REF>
</AUT>
<AFF ID="S0217984912300141AF001">TQC (Theory of Quantum Systems and Complex Systems), Universiteit Antwerpen, Universiteitsplein 1, B-2610 Antwerpen (Wilrijk), <CNY>Belgium</CNY></AFF>
</A-GRP>
<HIST>
<RE>23 April 2012</RE>
<RV>5 June 2012</RV>
<AC>17 June 2012</AC>
<![CDATA[<PUB>27 July 2012</PUB>]]>
</HIST>
<ABST>
<P>The question whether an imbalanced Fermi gas can accommodate polarized superfluidity has been the subject of intense study. One prominent candidate for a polarized superfluid state is the Fulde&#x2013;Ferrell&#x2013;Larkin&#x2013;Ovchinnikov (FFLO) state. In a one-dimensional (1D) Fermi gas, indirect evidence for this state has recently been found, but in the three-dimensional (3D) case, this exotic state has hitherto remained elusive. In this brief review, we study the influence of a 1D periodic potential on the FFLO state in an imbalanced 3D Fermi gas. We present a path-integral derivation of the free energy of the system, where the possibility of the FFLO state is included through the saddle-point approximation. Using the free energy, the phase diagram of the system, both at fixed chemical potentials and at fixed densities, is constructed, showing that the stability region of the FFLO state is significantly enlarged by the 1D potential. Subsequently, the influence of the potential on the FFLO pairing mechanism is investigated, leading to a qualitative understanding of the shape of the FFLO region in the different phase diagrams. We conclude by investigating the possibility of an FFLO state with a wave vector that lies skewed with respect to the direction along which the periodic potential varies. Our results provide an additional way to facilitate the experimental observation of the FFLO state in a 3D Fermi gas.</P>
</ABST>
<KWDG>
<KWD>Fermi gas</KWD>
<KWD>spin imbalance</KWD>
<KWD>FFLO state</KWD>
<KWD>path integrals</KWD>
</KWDG>
</FRONT>
</ART>
