<ART ID="1250145" PID="2622" JID="147" BPAGE="1250145-1" EPAGE="1250145-10" PII="S021798491250145X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>WAVE-RELAXATION DUALITY OF HEAT PROPAGATION IN FERMI&#x2013;PASTA&#x2013;ULAM CHAINS</MTI>
<RTI>Wave-Relaxation Duality of Heat Propagation in FPU-&#x03B2; Chains</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ANDREI A.</FNM>
<SNM>GUSEV</SNM>
<EAD>gusev@mat.ethz.ch</EAD>
<X-REF REFID="S021798491250145XAF001"></X-REF>
</AUT>
<AUT>
<FNM>SERGEY A.</FNM>
<SNM>LURIE</SNM>
<X-REF REFID="S021798491250145XAF002"></X-REF>
</AUT>
<AFF ID="S021798491250145XAF001">ETH Z&#x00FC;rich, Department of Materials, HCI H 527, CH-8093 Z&#x00FC;rich, <CNY>Switzerland</CNY></AFF>
<AFF ID="S021798491250145XAF002">Institute of Applied Mechanics, Russian Academy of Sciences, Moscow 119991, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 April 2012</RE>
<RV>24 May 2012</RV>
<AC>28 May 2012</AC>
<![CDATA[<PUB>27 July 2012</PUB>]]>
</HIST>
<ABST>
<P>In our recent work [Gusev and Lurie, <IT>Int. J. Mod. Phys. B</IT> <B>26</B> (2012) 125003], we have presented the theory of spacetime elasticity. The theory advocates its own law of heat conduction in solids, involving both wave and relaxation (diffusion) modes of heat propagation. Here we use that heat conduction law &#x2014; together with the classical Fourier's and Maxwell&#x2013;Cattaneo laws &#x2014; to analyze the temperature dynamics occurring in Fermi&#x2013;Pasta&#x2013;Ulam (FPU-&#x03B2;) chains. We focus on the acoustic limit and use a combination of the Langevin and molecular dynamics to study the corresponding temperature decay functions. We have found that all the three laws suit well for describing the high-temperature, exponential-form temperature decay functions. However, at low temperatures the wave dynamics becomes prevailing and it is only the spacetime-elasticity heat conduction law that provides the appropriate functional forms. At all the temperatures and wavelengths studied, the observed temperature dynamics is anomalous, and we discuss both theoretical and practical implications of such anomalous behavior</P>
</ABST>
<KWDG>
<KWD>Heat conduction in solids</KWD>
<KWD>spacetime elasticity</KWD>
<KWD>temperature decay functions</KWD>
<KWD>anomalous heat diffusion</KWD>
<KWD>thermal waves</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.60.-k</KWD>
<KWD>46.05.+b</KWD>
<KWD>46.25.Hf</KWD>
<KWD>44.10.+i</KWD>
</KWDG>
</FRONT>
</ART>
